@font-face {
    font-weight: 300;
    src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot');
    src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.woff') format('woff'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.ttf') format('truetype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.overview-content .wdr3600 { width:100%; color:#505050; font-size:18px; font-weight: 400; line-height:150%;}
.overview-content .wdr3600 .w960 { display:block; position:relative; margin:0 auto; width:960px;}
.overview-content .wdr3600 .clearFix { *zoom:1;}
.overview-content .wdr3600 .clearFix:after { content:'.'; display:block; clear:both; height:0; visibility:hidden;}
.overview-content .wdr3600 h2 { font-size:36px; color:#79BD28; padding:10px 0 20px 40px; line-height:110%;}
.overview-content .wdr3600 p { padding-left:40px;}
.overview-content .wdr3600 .a { height:731px; background:url(a.jpg) 50% 0 no-repeat;}
.overview-content .wdr3600 .b { height:568px; background:url(b.jpg) 50% 0 no-repeat;}
.overview-content .wdr3600 .b h2 { width:600px;}
.overview-content .wdr3600 .b p { width:100%;}
.overview-content .wdr3600 .c { height:522px; background:url(c.jpg) 50% 0 no-repeat;}
.overview-content .wdr3600 .c h2 { padding-top:30px;}
.overview-content .wdr3600 .c ul { padding:312px 0 0 248px; color:#595857; font-size:13px;}
.overview-content .wdr3600 .c ul li { float:left; margin-left:35px;}
.overview-content .wdr3600 .c ul .li4 { margin-left:30px;}
.overview-content .wdr3600 .d { height:483px; background:url(d.jpg) 50% 0 no-repeat;}
.overview-content .wdr3600 .d h2 { padding-top:25px;}
.overview-content .wdr3600 .d span { position:absolute; left:436px; top:410px;}
.overview-content .wdr3600 .e { height:511px; background:url(e.jpg) 50% 0 no-repeat;}
.overview-content .wdr3600 .e h3 { padding-top:20px; font-size:26px; color:#323232;}
.overview-content .wdr3600 .e table { width:100%; margin-top:80px; font-size:13px; color:#5A5A5A;}
.overview-content .wdr3600 .e table span { display:block; padding:7px 0px 3px 3px; line-height:120%;}
.overview-content .wdr3600 .e table .first { word-spacing:-3px; word-break:break-all; word-wrap:normal;}
.overview-content .wdr3600 .e table .can b { color:#000;}
.overview-content .wdr3600 .e table .speed { word-spacing:-1px;}
.overview-content .wdr3600 .e table .speed b { color:#3C3C3C;}

@media screen and (max-width:736px)
{
    .overview-content .wdr3600{font-weight: 300;}
    body{margin:0px;padding:0px;width:100%;}
    .overview-content .wdr3600 .w960{margin:0px;width:100%;}
    .overview-content .wdr3600 .a{background:url('mobile/a.jpg') no-repeat 50% 0/100% auto;width:100%;height:auto;padding-top:115%;}
    .overview-content .wdr3600 .b{background:url('mobile/b.jpg') no-repeat 50% 0/100% auto;width:100%;height:auto;}
    .overview-content .wdr3600 .b h2{width:auto;padding:30px 6% 20px 10% ;margin:0px; font-size:30px; background: url(mobile/b-icon.png)no-repeat 6% 35px/12px auto;}
    .overview-content .wdr3600 .b p{padding:0 8% 0;width:84%;margin-bottom:0px;}
    .overview-content .wdr3600 .b .w960:after{content:'';background:url('mobile/b1.jpg') no-repeat 50% 100%/100% auto;width:100%;height:auto;display:block;padding-bottom:65%;}
    .overview-content .wdr3600 .c{background:url('mobile/b.jpg') no-repeat 50% 0/100% auto;width:100%;height:auto;}
    .overview-content .wdr3600 .c h2{width:85%;padding:5% 6% 0 9% ;margin:0px; font-size:30px;}
    .overview-content .wdr3600 .c p{padding:0 8% 0;width:84%;margin-bottom:0px;}
    .overview-content .wdr3600 .c ul{background:url('mobile/c.jpg') no-repeat 50% 0/100% auto;width:64%;height:auto;display:block;padding:53% 16% 3% 20%;}
    .overview-content .wdr3600 .c ul li,.overview-content .wdr3600 .c ul .li4{font-size:10px;display:block;width:25%;text-align:center;line-height:1;margin:0px;}
    .overview-content .wdr3600 .d{background:url('mobile/b.jpg') no-repeat 50% 0/100% auto;width:100%;height:auto;}
    .overview-content .wdr3600 .d h2{width:85%;padding:5% 6% 0 9% ;margin:0px; font-size:30px;}
    .overview-content .wdr3600 .d p{padding:0 8% 0;width:84%;margin-bottom:0px;}
    .overview-content .wdr3600 .d span{font-size:12px;position:relative;left:0px;top:0px;padding:37% 22% 12% 40%;background:url('mobile/d.jpg') no-repeat 50% 0/100% auto;width:38%;height:auto;display:block;text-align:center;}
    .overview-content .wdr3600 .e{display:none;}
}
